<?xml version="1.0" encoding="UTF-8" ?>
<root>
  <message id="1">
    <title>Database setting error</title>
    <body>Database setting error, Please modify database connection in the web.config.</body>
  </message>

  <message id="2">
    <title>404: Cannot find file</title>
    <body>Your request file is not existing.</body>
  </message>


  <message id="3">
    <title>Your account is deny</title>
    <body>Your account is disabled</body>
  </message>

  <message id="4">
    <title>The account cannot register</title>
    <body>The account cannot register</body>
  </message>
  <message id="5">
    <title>The IP is disabled</title>
    <body>The IP is disabled</body>
  </message>

  <message id="6">
    <title>Cannot find account</title>
    <body>Your request account cannot be find</body>
  </message>
  <message id="7">
    <title>No permission</title>
    <body>You do not have permission to get this resource</body>
  </message>
</root>